@charset "utf-8";
/* CSS Document */

/*form {
	background:#fff;
}*/

body {
	background:#fff;
}

#main{
	overflow:auto;
}

#content{
	float:left;
	width:630px;
	margin-right:30px;
	margin-bottom: 15px;
	font-size:14px;
	line-height:1.6;
}

#content h1{
	margin:10px 0px;
}

#content a{
	color:#c00;
}

#content h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
}

#content h3
{
	font-weight:bold;
}

#content ul{
	list-style:disc;
	padding:0px 0px 0px 20px;
}

#content li{
	list-style-position:outside;
	margin-bottom:2px;
}

#content em 
{
	font-style: italic;
}

#content img 
{
	max-width: 100%;
}

.articleImage
{
	display: table; /* to accomodate table-caption */
	*display: block;
	/**text-align: right; */ /* not sure what this was for */
	float:right;
	margin:8px 0px 10px 20px;
    line-height: 0;
}

[id$=imgArticlePhoto]
{
	border:1px solid #aaa;
	
}

.articleImage .caption
{
	padding:3px 6px;
	margin-top:4px;
	display: table-caption;
	*display: block;
	caption-side: bottom;
	background-color:#f0f0f0;
	font-size:12px;
    line-height: 1.3em;
	*max-width: 240px;
	_width: 240px;
}

#pnlBottomLink{}

[id$=pnlFooter] {
	margin-top:10px;
	font-size:13px;
	color:#666;
}

[id$=pnlSponsoredByTop]
{
    display: inline-block;
}

[id$=pnlSponsoredByBottom] {
	text-align:center;
	color:#666;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px;
	margin:15px 0px;
	font-size:12px;
	background-color:#f0f0f0;
}

#pnlSponsoredByBottom a{
	color:#666;
	text-decoration:underline;
}

[id$=pnlSponsoredByBottom]
{
	text-align: left;
	border-bottom: none;
	background-color: transparent;
	padding: 4px;
}
[id$=pnlSponsoredByBottom] .sponsoredCopyright 
{
	float: right;
	*margin-top: -24px;
}

.uncleBobsIframe iframe 
{
	float: right;
	height: 360px;
	*height: 374px;
    margin: 0 0 0 10px;
    border-radius: 5px;
}


/* Toolbar styles */
#toolbar{
	padding:3px 0px 3px 6px;
	background-color:#183348;
	font-size:12px;
	color:#fff;
	height:16px;

}

#tbDate{
	display:block;
	float:left;
	width:200px;
	line-height:1.3;
	}
	
#toolbar .addthis_toolbox
{
	width:108px;
	float:right;
	*margin-top:-24px;
}

#toolbar .addthis_toolbox .socialLinks 
{
	float: left;
	margin-top:-3px;
}

#toolbar .addthis_toolbox .socialLinks .fb_iframe_widget 
{
	*display: inline;
	*zoom: 1;
}

#toolbar .addthis_toolbox .socialLinks .fb_iframe_widget iframe 
{
	vertical-align: baseline;
}

#toolbar a
{
	margin-left:0px;	
}

/* Toolbar styles - modern */

#toolbar.modern1 
{
	background-color: transparent;
	font-size: 0;
	color: #666;
	height: auto;
	padding: 5px 0 6px;
	border-bottom: 1px solid #ccc;
}

#toolbar.modern1 #tbDate 
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: none;
	font-size: 11px;
}

#toolbar.modern2 
{
	background-color: transparent;
	color: #666;
	font-size: 11px;
	height: auto;
	padding: 4px 0 0;
	margin-bottom: 10px;
	border-top: 1px solid #ccc;
}

#toolbar.modern2 #tbDate 
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: none;
}

h1.modern2 
{
	margin-top: 0 !important;
}

/*Sidebar styles*/
#sidebar{
	float:left;
	width:315px;
	}
	
.news{
	height:140px;	
}

[id$=pnlAd] {
	width:300px;
	overflow:hidden;
}


[id$=pnlAd], 
[id$=pnlAdSense], 
.RAStyleSimple, 
.news, 
#searchTopics
/* #sidebar ins */ {
	margin-bottom:20px !important;
}


#searchTopics {
	width:300px;
	float:left;
}
#searchTopics td {
	width:50%;
}
#searchTopics ul {
	display:inline-block;
	list-style:none;
	padding:0px 30px 0px 0px;
}
#searchTopics li {
	margin-bottom:6px;
}

/* Sponsored Search Listings */

[id$=sponsoredResultsBottom]
{
	position: relative;
	background-color: #FFF8E7;
	padding-top: 12px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

#content [id$=sponsoredResultsBottom] h2 
{
	padding: 12px 15px;
	margin: 0;
}

[id$=sponsoredResultsBottom] .sr_title
{
	position: absolute;
	top: 6px;
	right: 12px;
}

[id$=sponsoredResultsBottom] td
{
	width:50%;
}

[id$=sponsoredResultsBottom] .sponsoredListing 
{
	display: inline-block;
	width: 44%;
	vertical-align: top;
	margin: 1% 2.5% 2%;
	line-height: 1.3;
}

[id$=sponsoredResultsBottom] .sponsoredListing a {
	font-size:16px;
}


[id$=dlSearchResultsSidebar] .sponsoredListing a
{
	font-size:14px;
}

[id$=dlSearchResultsSidebar] .sponsoredListing .content
{
	padding:0px;
	margin-bottom:0px;
	font-size:13px;
}

.sr_title{
	color:#666;
	font-size:11px;
	text-align:right;
}

.siteHost {
	font-size: 12px;
	font-style: italic;
	color: #777;
}

/* Call to Action Link */

#content .cta_link 
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 1px 15px;
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
	letter-spacing: 1.5px;
	color: white;
	text-decoration: none;
	background: url('/Images/cta_link_bg1.gif') repeat-x scroll left center #a1020a;
	border: 1px solid #A1020A;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 2px 3px #aaa;
	-webkit-box-shadow: 1px 2px 3px #aaa;
}

#content .cta_link img {
	/* vertical-align: middle; */
	_display: none;
}

#content .cta_link2 
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
	letter-spacing: 1.5px;
	color: white;
	text-decoration: none;
	/*border-top: 1px solid #A1020A;*/
	/*border-bottom: 1px solid #A1020A;*/
	background: url('/Images/cta_link_bg2.gif') repeat-x center left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 2px 3px #aaa;
	-webkit-box-shadow: 1px 2px 3px #aaa;
}

#content .cta_link2 table 
{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

#content .cta_link2 table td.cta_copy
{
	vertical-align: middle;
	padding: 0 11px;
}

#content .cta_link2 img.arrow_png {
	/* vertical-align: middle; */
	_display: none;
}


/* ShareLinks.css */

#shareLinks2 
{
	display: none;
}

#shareLinks2 #shareLinksContent
 {
 	width: 1000px;
 	margin: 5px auto 7px;
 	color: #486175;
 	font-size: 12px;
 	line-height: 125%;
 }
#shareLinks2 .shareLinksBox 
 {
 	position: relative;
 	float: left;
 	width: 140px;
 }
#shareLinks2 .shareLinksTitle
 {
 	font-weight: bold;
 	font-size: 14px; 
 	width: 130px;
 }
#shareLinks2 .shareLinksHide 
 {
 	float: right;
 }
#shareLinks2 .addthis_toolbox 
 {
 	position: relative;
 	display: block;
 	width: 100%;
 	z-index: 10000;
 }
#shareLinks2 .addthis_toolbox a
 {
 	display: block;
 	width: 100%;
 }
#shareLinks2 .shareLinksText 
 {
 	position: absolute;
 	top: 0;
 	right: 0;
 	width: 100px;
 	z-index: 1;
 }
#shareLinks2 .addthis_default_style .at15t_compact 
 {
 	margin-right: 0;
 }
 
#shareLinksShow 
 {
 	display: none;
 	position: fixed;
 	bottom: 0px;
 	right: 30px;
 	z-index: 999;
 	padding: 3px 7px 5px 7px;
 	color: #486175;
 	font-size: 12px;
 	line-height: 125%;
 	border-width: 1px 1px 0 1px;
 	border-style: solid;
 	border-color: #ABBFCE; 
 	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#D2DCE2), to(#ffffff));
	background: -moz-linear-gradient(top, #D2DCE2, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D2DCE2, endColorstr=#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D2DCE2, endColorstr=#ffffff)";
	box-shadow: 2px -2px 5px #999;
 }
 
#shareLinksShow a 
 {
	text-decoration: none;
	color: #486175;
 }

#shareLinksShow a:hover 
 {
	color: #cc0000;
	cursor: pointer;
 }
 
/* Media Queries */
@media screen and (min-device-width: 1024px) 
{
    #content 
    {
        margin: 0 auto;
        float: none;
    }
    
    #sidebar 
    {
        display: none;
    }
}